[PubgAssist]
._WndType=WndFrame
._Parent=Lowest
Left=0
Top=0
Width=0
Height=0
DragAreaLeft=0
DragAreaTop=0
DragAreaRight=0
DragAreaBottom=0
AnimateStartPosX=0
AnimateStartPosY=0
AnimateEndPosX=0
AnimateEndPosY=0
AnimateTimeSpace=0
AnimateMoveSpeed=0
IsCustomDragable=0
DragAreaWidth=0
DragAreaHeight=0
DummyWnd=0
DisableBreath=0
DisableBringToTop=0
BreatheWhenHide=1
MousePenetrable=1

[Handle_Total]
._WndType=Handle
._Parent=PubgAssist
HandleType=0
FirstItemPosType=0
Left=0
Top=0
PosType=0

